<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<title>Documento sem título</title>
	<link href="homeCSS.css" rel="stylesheet" type="text/css">
</head>

<body>
	<div id="principal">
		<div id="topo"> TOPO</div>
		<div id="menu">
			<ul>
				<li> <a href=""> home</a></li>		
				<li> <a href=""> homeEmpresa</a></li>
				<li> <a href=""> homeCliente </a></li>
				<li> <a href=""> homeDownload</a></li>
				<li> <a href=""> homeContato</a></li>
			</ul>
		</div>
		<div id="home"> 
		<p>
			<img src="">
			</p>	
		</div>
		<div id="rodape"> Layout tabajara&reg: 2019 - copyright&copy; & (quase) Todos os Direitos Reservados</div>
	</div>
</body>
</html>
